Subject: Trainer Candidate - Shyam rajput
From: Shyam rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 04:35:09 -0500

| | Tech Support Test

Name | Shyam rajput
E-mail | [email-masked]
Phone Number | (011) 8527834925
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | I.E.Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hotel Beacon | SFOE | May 2020 | 18,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within one day
Please briefly describe your work experience specifically in training? | I am professional hotelier was trainer with a  in  training undergraduates for hotel operations
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Mostly my trainees were from rural background so I have to be more practical while training thrm
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service you understand and give solution to a customer that's part of your job but in great customer service you go extra mile to bring wow factor in it
What according to you makes you a good candidate for this position? | I have nearly 18 years of rich experience in hotels and retail sector with practical experience in customer services
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |